custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mwck1
east: !!python/object/apply:decimal.Decimal
- '-96.588094'
flow: 1
gauge_id: !!python/long '148111'
level_files:
- depth_grids/1053_0/dblbnd.adf
- depth_grids/1054_0/dblbnd.adf
- depth_grids/1055_0/dblbnd.adf
- depth_grids/1056_0/dblbnd.adf
- depth_grids/1057_0/dblbnd.adf
- depth_grids/1058_0/dblbnd.adf
- depth_grids/1059_0/dblbnd.adf
- depth_grids/1060_0/dblbnd.adf
- depth_grids/1061_0/dblbnd.adf
- depth_grids/1062_0/dblbnd.adf
- depth_grids/1063_0/dblbnd.adf
- depth_grids/1064_0/dblbnd.adf
- depth_grids/1065_0/dblbnd.adf
- depth_grids/1066_0/dblbnd.adf
- depth_grids/1067_0/dblbnd.adf
- depth_grids/1068_0/dblbnd.adf
- depth_grids/1069_0/dblbnd.adf
- depth_grids/1070_0/dblbnd.adf
- depth_grids/1071_0/dblbnd.adf
- depth_grids/1072_0/dblbnd.adf
lid: mwck1
location: Manhattan Scenic Drive
major_flow: 0.0
major_stage: 23.0
max_depth: 38.1961
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 17.0
name: Topeka, KS
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '39.206671'
river_name: Wildcat Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.161575'
stage_offset: 1040.96
stages_selected: 1053.0,1054.0,1055.0,1056.0,1057.0,1058.0,1059.0,1060.0,1061.0,1062.0,1063.0,1064.0,1065.0,1066.0,1067.0,1068.0,1069.0,1070.0,1071.0,1072.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-96.672153'
wfo: top
